## golang-k8s-kms 0.31.4

=== debian/changelog ===
golang-k8s-kms (0.31.4-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 12 Feb 2025 23:18:33 +0000

golang-k8s-kms (0.31.4-1) unstable; urgency=medium

  * Initial release (Closes: #1094016)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 17 Jan 2025 22:10:33 +0000
