=== debian/control ===
Source: golang-k8s-kms
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-gogoprotobuf-dev,
               golang-google-grpc-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-kms
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-kms.git
Homepage: https://github.com/kubernetes/kms
XS-Go-Import-Path: k8s.io/kms

Package: golang-k8s-kms-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-gogoprotobuf-dev,
         golang-google-grpc-dev,
         ${misc:Depends}
Description: Kubernetes KMS implementation (library)
 This package provides the Protocol Buffers and gRPC API definitions for the
 Kubernetes Key Management Service (KMS).
 .
 These definitions can be used to implement KMS plugins enabling secure
 encryption and decryption of Kubernetes secrets.
