## golang-k8s-kms 0.32.3

=== debian/changelog ===
golang-k8s-kms (0.32.3-1) unstable; urgency=medium

  * New upstream version 0.32.3
  * d/control: Bump Standards-Version to 4.7.3, no changes
  * d/gitlab-ci.yml: Integrate Salsa default CI and refine pipeline rules

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 29 Mar 2025 19:08:06 +0000
