## golang-k8s-kms 0.33.4

=== debian/changelog ===
golang-k8s-kms (0.33.4-1) unstable; urgency=medium

  * New upstream version 0.33.4

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Wed, 27 Aug 2025 00:35:12 +0100
