=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-gogoprotobuf-dev,
                golang-google-grpc-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-kms
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-kms.git
 Homepage: https://github.com/kubernetes/kms
